Subject: Frontpage

From: Nancy McCracken <[email-masked]>
Date: Tue, 23 Feb 1999 10:05:18 -0500

I ordered these frontpage licenses for us to work on projects/webtech
directories, so that we can keep Shrideep's part in frontpage.  But
I got busy with CORBA and forgot to tell anyone that they were here.
Please go pick up yours from Neil.

Thanks,
Nancy
------- Forwarded Message

From: Neil Jasper <[email-masked]>
To: "'Nancy McCracken'" <[email-masked]>
Subject: RE: frontpage
Date: Tue, 23 Feb 1999 09:17:15 -0500

These licenses were received almost 2 weeks ago
and although I know I told you they arrived, none of your
GRA's have come to utilize it.  I don't understand?

Neil Jasper
Data Systems Administrator
Syracuse University-NPAC
111 College Place, Room 3-217
Syracuse, New York  13244
Phone:	315-443-4557
Fax:	315-443-1973

- -----Original Message-----
From:	Nancy McCracken [SMTP:[email-masked]]
Sent:	Monday, February 08, 1999 8:35 AM
To:	njasper
Cc:	njm
Subject:	frontpage

So unfortunately, it appears that we will have to use FrontPage to 
maintain some of the webpages that Shrideep built, and Geoffrey wants
merged with our projects/tutorials course materials.  So please get
4 licenses for FrontPage.  It will be for me, Ozgur, Saleh, and Meryem.

Thanks,
Nancy

------- End of Forwarded Message